h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
	}

.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	text-indent: 16px;
	text-transform: capitalize;
	color: Black;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 3px;
}
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 3px;
}
h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
}
h5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}
h6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
a:link {
	color: #000000;
	text-decoration: none;
	}

a:visited {
	color: #000000;
	text-decoration: none;
	}

a:hover {
	color: Blue;
	text-decoration: underline;
}

a:active {
	color: #8A2BE2;
	text-decoration: underline;
	}

body {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

hr {
	color: #333333;
	height: 1px;
	margin-bottom: 1px;
	margin-top: 1px;
}

.tablebordered {
border:1px solid #666666;
}


.footerText {
	color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.formbutton {
	background-color: #F0F0F0;
	background-image: url(../img/btn_form.gif);
	border: 0px none;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	margin-bottom: 3px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	text-transform: capitalize;
	width: 78px;
}
.formbutton120 {
	background-color: #F0F0F0;
	background-image: url(../img/btn_form120.gif);
	border: 0px none;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	margin-bottom: 3px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	text-transform: capitalize;
	width: 120px;
}
.formbutton140 {
	background-color: #E6EBE4;
	border: 1px none;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	text-transform: capitalize;
	width: 140px;
	text-decoration: none;
	line-height: 16px;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	border-color: #333333 #333333 #333333 #333333;
	}
.formbutton170 {
	background-color: #F0F0F0;
	background-image: url(../menu/btn1_up.jpg);
	border: 0px none;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 19px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	text-transform: capitalize;
	width: 170px;
	text-decoration: none;
	line-height: 18px;
}

.formLabels {
	color: #414125;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 28px;
	text-align: right;
	vertical-align: middle;
}

.formText {
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.inputBox {
	background-color: #F0F0F0;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: 1px solid #666666;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 1px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	height: 20px;
}
.inputBox2 {
	background-color: #F0F0F0;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: 1px solid #666666;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
}
.inputBoxRequired {
	background-color: #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	border-top: 1px solid #F0F0F0;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
}

.listBox {
	background-color: #F0F0F0;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	margin-bottom: 1px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	height: 147px;
	vertical-align: top;
	border: 1px solid #666666;
}

.labelText {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.SearchBox {
	background-color: #FDFAFD;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	margin-bottom: 1px;
	margin-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	width: 80px;
}

.searchText {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.txt09 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.txt10 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.txt11 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.txt11b {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.txt12 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.txt12b {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.txt13 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.txt14 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}


